//! Videl configuration
use std::{
    path::{
	PathBuf,
    },
};

#[derive(Debug, Clone, PartialEq, Eq, Hash)]
pub struct Config
{
    pub base_dir: PathBuf,
}

impl Default for Config
{
    #[inline]
    fn default() -> Self
    {
	Self {
	    base_dir: PathBuf::default(),
	}
    }
}

